Models
Get model asset credentials
Retrieves temporary credentials for accessing the storage backing the specified model version.
Paraméterek lekérdezése
api-version
string
kötelező
The API version to use for this operation.
Fejlécparaméterek
Foundry-Features
enum
kötelező
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Elérési útvonal paraméterei
name
string
kötelező
Name of the model.
version
string
kötelező
Version of the model.
Kérelem törzse
The credential request request body.
blobUri
string
kötelező
Blob URI of the model asset to fetch credentials for.
Válaszok
The request has succeeded.
Törzs
blobReference
BlobReference
kötelező
Blob reference details.
blobUri
string
kötelező
Blob URI path for client to upload data. Example: https://blob.windows.core.net/Container/Path
storageAccountArmId
string
kötelező
ARM ID of the storage account to use.
credential
SasCredential
kötelező
SAS Credential definition
sasUri
string
kötelező
SAS uri
type
enum
kötelező
Type of credential
Kérés
POST /models/{name}/versions/{version}/credentials HTTP/1.1
Válasz
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json